{
  "name": "curso-cypress-basic",
  "version": "1.0.0",
  "description": "Curso de Cypress da Escola TAT",
  "main": "index.js",
  "scripts": {
    "test": "cypress run"
  },
  "keywords": [
    "cypress",
    "test",
    "automation",
    "e2e"
  ],
  "author": "Gustavo Silva",
  "license": "MIT",
  "dependencies": {
    "cypress": "^9.2.0"
  }
}
